/* first for IE 4–8 */

@font-face {
  font-family: SVBSans;
  src: url("fonts/SVBSans.eot");
}


/* then for WOFF-capable browsers */

@font-face {
  font-family: SVBSans;
  src: url("fonts/SVBSans.woff") format("woff");
}


/* first for IE 4–8 */

@font-face {
  font-family: SVBSlab-Bold;
  src: url("fonts/SVBSlab-Bold.eot");
}


/* then for WOFF-capable browsers */

@font-face {
  font-family: SVBSlab-Bold;
  src: url("fonts/SVBSlab-Bold.woff") format("woff");
}


/* first for IE 4–8 */

@font-face {
  font-family: SVBSlab;
  src: url("fonts/SVBSlab.eot");
}


/* then for WOFF-capable browsers */

@font-face {
  font-family: SVBSlab;
  src: url("fonts/SVBSlab.woff") format("woff");
}


/* first for IE 4–8 */

@font-face {
  font-family: SVBSans-Bold;
  src: url("fonts/SVBSans-Bold.eot");
}


/* then for WOFF-capable browsers */

@font-face {
  font-family: SVBSans-Bold;
  src: url("fonts/SVBSans-Bold.woff") format("woff");
}

body {
    font-family: SVBSans, arial, sans-serif;
    margin: 0;
    padding: 0;
}

* {
  box-sizing: border-box;
}

.owl-carousel,
.container {
  width: 100%;
  max-width: 1200px;
  margin: 30px auto 0;
  padding: 0 60px;
  position: relative;
}

h1 {
  color: #005f92;
  font-family: 'SVBSans', 'SVB Sans', arial, sans-serif;
  line-height: 1;
  margin: 0 auto 16px;
  padding: 0;
  text-transform: uppercase;
}

.homepage-heading {
  color: white;
  margin: 0 auto;
  text-align: center;
  transform: translate(0, 9px);
}

h2 {
  font-weight: bold;
  text-transform: uppercase;
}

.homepage-heading:hover {
  cursor: pointer;
}

.homepage-img:hover {
  cursor: pointer;
}

img {
  clear: both;
  display: inline-block;
  margin: 0 auto;
  max-width: 100%;
}

nav,
footer {
  background-color: #005f92;
  height: 66px;
  overflow: hidden;
  width: 100%;
}

nav .container,
footer .container {
  margin: 15px auto 0;
}

footer .container {
  text-align: center;
}

footer .container img {
  float: none;
}

nav img,
nav h1,
nav button {
  float: left
}

nav img {
  height: 36px;
  margin: 0 20px 0 0;
}

.welcome button {
  margin: 12px 5% 0 0;
}

.welcome {
  text-align: left;
}

.welcome p {
  margin: 0 0 15px;
  width: 66%;
  float: left;
}

.welcome p+p {
  margin: 0 0 30px;
}

.float-right {
  float: right;
}

.welcome img {
  margin: 16px auto 100px;
  width: 100%;
}

.copyright {
  display: inline-block;
  margin: 0 15px 0 0;
  color: #fff;
}

.footer-link {
  display: inline-block;
  background-color: #004B6C;
  color: #fff;
  padding: 5px 10px;
  text-decoration: none;
}

.footer-link:first-child {
  margin-right: 3px;
}

.footer-link:active,
.footer-link:hover,
.footer-link:visited {
  color: #fff;
}

.get-started {
  background: #0095DB;
  cursor: pointer;
  font-family: 'SVBSans', 'SVB Sans', arial, sans-serif;
  font-size: 16px;
  float: right;
  width: 120px;
  height: 40px;
  color: white;
  border: none;
  padding-top: 4px;
  text-transform: uppercase;
  transform: translateY(-3px);
}

nav .get-started {
  display: none;
}

.get-started.hide-mobile {
  position: relative;
}

.get-started.hide-mobile span {
  position: relative;
  z-index: 5;
}

.get-started.hide-mobile:before {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  background: #47a643;
  left: 50%;
  top: 0;
  -webkit-transition: width 0.5s;
  transition: width 0.33s, left 0.33s;
  z-index: 0;
}

.get-started.hide-mobile:hover:before {
  left: 0;
  width: 100%;
}

.tips {
  display: none;
  min-height: 75vh;
  position: relative;
  max-width: 100vw;
  overflow: hidden;
}

.toggle {
  display: block;
  margin: 0 auto;
  padding: 0;
  height: auto;
  position: relative;
  text-align: center;
  z-index: 9;
  background: white;
}

.toggle li {
  position: relative;
  display: inline-block;
  margin-left: 1.2rem;
}

@media(min-width: 1025px) {
  .toggle li {
    display: inline-block !important;
  }
  .toggle li.hide-desktop {
    display: none !important;
  }
}

.toggle li:first-child {
  margin-left: 0;
}

.toggle li a {
  color: #0076BA;
  font-size: 16px;
  font-weight: 500;
  padding: 25px 0 5px;
  text-decoration: none;
}

.toggle li.active a,
.toggle li.active a:hover {
  color: #374e5a;
  border: 0;
  border-bottom: 3px solid #47a643;
  text-decoration: none;
}

.number {
  color: #4D6D7E;
  font-family: 'SVBSans', 'SVB Sans', arial, sans-serif;
  font-size: 16px;
  text-align: right;
  margin: 1rem 0 -1rem 0;
  text-align: center;
}

.clear {
  border-top: 1px solid #E6E9EE;
  clear: both;
  display: block;
  position: relative;
  transform: translateY(0.4rem);
  width: 100%;
  z-index: 0;
}

.carousel-holder {
  display: none;
}

.carousel-holder#frequent {
  display: block;
}

.owl-carousel {
  margin-bottom: 100px;
  max-width: 1200px;
}

.slide {
  position: relative;
}

.inner-modal {
  align-items: center;
  display: flex;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(60, 60, 60, 0.8);
  width: 100%;
  height: 100%;
}

.card {
  align-items: center;
  background: white;
  cursor: pointer;
  display: flex;
  height: 33%;
  justify-content: center;
  padding: 0 2rem;
  width: 50%;
  text-align: center;
}

.card a {
  color: #004B6C;
  font-family: 'SVBSans', 'SVB Sans', arial, sans-serif;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

.owl-carousel .owl-stage-outer {
  z-index: 10;
}

.owl-nav,
.carousel-navgation {
  position: absolute;
  bottom: 50%;
  left: 0;
  transform: translateY(50%);
  width: 100%;
  height: 0;
  z-index: 2;
  margin: 0;
  padding: 0;
}

.owl-nav>.disabled {
  display: none;
}

.owl-nav>div,
.carousel-navgation>div {
  color: white;
  cursor: pointer;
  background-image: url('../images/left-arrow.png');
  background-position: left center;
  background-repeat: no-repeat;
  text-transform: uppercase;
  font-family: arial, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0.6rem 1rem;
  position: absolute;
  top: 3px;
  left: 20px;
  height: 50px;
  width: 30px;
}

.carousel-navgation>div {
  background-image: url('../images/left-arrow-double.png');
  display: none;
  left: 10px;
  width: 48px;
}

.owl-nav>.owl-next,
.carousel-navgation>.carousel-next {
  background-image: url('../images/right-arrow.png');
  left: auto;
  right: 20px;
}

.carousel-navgation>.carousel-next {
  background-image: url('../images/right-arrow-double.png');
  right: 8px;
}

.hide-desktop,
.owl-carousel .owl-item .hide-desktop {
  display: none !important;
}

.hide-mobile,
.owl-carousel .owl-item .hide-mobile {
  display: block !important;
}

.overall-carousel-nav {
  position: absolute;
  top: calc(50% + 5px);
  left: 50%;
  transform: translateX(-50%);
  z-index: 4;
  margin: 0;
  padding: 0;
}

@media (max-width: 1024px) {
  .overall-carousel-nav {
    top: 60px;
  }
  .owl-nav {
    top: -52px;
  }
  .owl-nav>div,
  .carousel-navgation>div {
    background-size: 33%;
    left: 32px;
  }

  .owl-nav>.owl-next,
  .carousel-navgation>.carousel-next {
    right: 30px;
    background-position: right center;
  }
  .toggle {
    text-align: left;
    list-style-type: none;
  }
  .toggle li.hide-desktop {
    cursor: pointer;
    height: 30px;
    width: 100%;
  }
  .toggle li:not(.hide-desktop) {
    display: none;
    height: 50px;
    text-align: left;
    margin: 0;
  }
  .toggle li a {
    display: inline-block;
  }
  .which-active {
    color: #004B6C;
    font-family: 'SVBSans-Bold', arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 0px;
    display: block !important;
    left: 48px;
    text-transform: uppercase;
  }
  .hamburger {
    position: relative;
  }
  .hamburger span {
    width: 30px;
    height: 1px;
    background: black;
    display: block;
    margin: 0 0 9px;
  }
  .toggle .hide-desktop {
    display: block !important;
  }
}

@media (max-width: 736px) {

  .hide-desktop,
  .owl-carousel .owl-item .hide-desktop {
    display: block !important;
  }
  .hide-mobile,
  .owl-carousel .owl-item .hide-mobile {
    display: none !important;
  }

  .welcome .get-started {
    display: block;
    font-size: 14px;
    height: 32px;
    margin: 0;
    width: 64px;
    position: absolute;
    transform: translateY(1px);
    top: -62px;
    right: 20px;
  }

  .slide .hide-desktop {
    padding: 10px 0;
  }

  .slide .hide-desktop img {
    padding-top: 10px;
  }

  .overall-carousel-nav {
    top: 30px;
  }

  .owl-nav {
    top: -38px;
  }

  h2 {
    font-size: 18px;
    display: none
  }
  p {
    font-size: 14px;
  }
  .owl-carousel,
  .container {
    margin: 16px auto 0;
    padding: 0 16px;
  }
  .welcome p {
    width: 100%;
  }
  .welcome .container {
    margin: 10px auto;
  }
  nav img {
    height: 32px;
  }
  h1 {
    font-size: 18px;
    transform: translate(0, 9px);
  }

  .card {
    width: 80%;
  }
  .card a {
    font-size: 18px;
  }
  footer {
    padding-bottom: 10px;
    height: auto;
  }
  .copyright {
    display: block;
    margin: 0 0 10px;
  }
}

@media(max-width: 480px) {
  nav img {
    margin: 0 10px 0 0;
  }
  .homepage-heading {
    font-size: 16px;
  }
}